* {
  padding: 0;
  margin: 0;
}

img {
  border: 0;
  vertical-align: bottom;
  max-width: 100%;
}

a {
  text-decoration: none;
  color: #333;
}

body {
  font-size: 16px;
  font-family: "SimHei", "黑体", "Hei", "Microsoft YaHei", sans-serif;
  color: #333;
}

li {
  list-style: none;
}

table {
  border-collapse: collapse;
}

tr,
td {
  margin: 0px;
  border: 0px;
}

.common {
  width: 100%;
  display: table;
  height: auto;
  min-width: 1400px;
}

.div_block {
  width: 1400px;
  margin: 0 auto;
  display: table;
  height: auto;
  position: relative;
}

/*页头*/
.header {
  width: 100%;
  margin: auto;
  min-width: 1400px;
}
.header .div_block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0;
}

.top_right {
  position: relative;
}

.top_right p.p1 {
  font-size: 20px;
}

.top_right:before {
  content: "";
  width: 48px;
  height: 48px;
  background: url(../images/index/b.png) -3px 0px no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -60px;
  margin: auto 0;
}

.top_right span {
  font-size: 30px;
  font-weight: bold;
  color: #10bcf7;
}

/*导航*/
.nav {
  float: left;
  background: #10bcf7;
  width: 100%;
  margin: auto;
  min-width: 1400px;
}

.nav > div > ul {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 65px;
  line-height: 65px;
}

.nav > div > ul > li {
  position: relative;
  flex: 1;
  text-align: center;
}

.nav > div > ul > li > a {
  color: #fff;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.nav > div > ul > li a.active,
.dh > div > ul > li a:hover {
  background: #36a1ff;
}

.nav > div > ul > li:hover ul {
  display: block;
}

.nav ul li ul {
  width: 155px;
  position: absolute;
  top: 65px;
  z-index: 10;
  background: #711aca;
  display: none;
  left: -33px;
}

.nav ul li ul li {
  margin: 0;
  width: 100%;
  float: left;
  min-width: 1400px;
}

.nav ul li ul li a:hover,
.dh ul li ul li a.on {
  font-weight: bold;
  border-bottom: 0;
}

.nav ul li ul li a {
  width: 100%;
  float: left;
  line-height: 50px;
  color: #fff;
  padding: 0;
  text-align: center;
  border-top: 1px dashed #ac8ad0;
  font-size: 14px;
  min-width: 1400px;
}

/*页尾*/
.footer {
  background: #252525;
  padding: 35px 0;
  width: 100%;
  margin: auto;
  min-width: 1400px;
}

.f_cont {
  width: 780px;
  float: left;
  color: #fff;
  line-height: 26px;
  position: relative;
}

.f_cont p {
  margin-top: 25px;
  color: #fff;
  font-size: 16px;
}

.f_cont p i {
  background: url(../images/index/b.png) 0 0 no-repeat;
  width: 24px;
  height: 24px;
  float: left;
}

.f_cont p i.s400 {
  background-position: -438px -726px;
}

.f_cont p i.tel {
  background-position: -500px -726px;
}

.f_cont p i.email {
  background-position: -561px -726px;
}

.f_cont p i.address {
  background-position: -623px -726px;
}

.f_cont .no-margin-top {
  margin-top: 0;
}

.f_weixin {
  float: right;
}

.f_wx {
  width: 161px;
  min-height: 157px;
  float: left;
  margin-left: 40px;
  text-align: center;
  background: url(../images/index/b.png) -602px -799px no-repeat;
  padding-top: 10px;
}

.f_wx img {
  width: 135px;
  height: 135px;
}

.f_wx p {
  color: #fff;
  line-height: 28px;
}

.f_bq {
  background: #1a1a1a;
  padding: 15px 0;
  text-align: center;
  font-size: 12px;
  color: #999;
}

.f_bq .div_block {
  display: flex;
  justify-content: space-between;
}
.index12 {
  background: url(../images/index/组13.png) center top no-repeat;
  height: 338px;
  padding-top: 40px;
}
.index12 .div_block {
  width: 1600px;
}
.index12_bt {
  text-align: center;
  font-size: 34px;
  color: #fff;
  line-height: 58px;
}
.index12_fbt {
  text-align: center;
  font-size: 50px;
  font-weight: bold;
  color: #ffe44f;
  margin-top: 10px;
  font-style: italic;
}
.index12_box {
  margin-top: 30px;
}
.index12_box li {
  width: 400px;
  height: 63px;
  background: #fff;
  float: left;
  margin-left: 22px;
  border: 1px solid #ddd;
}
.index12_box li span {
  color: #4b4b4b;
  font-size: 20px;
  line-height: 63px;
  float: left;
  width: 140px;
  text-align: right;
}
.index12_box li input {
  outline: none;
  width: 240px;
  height: 63px;
  float: left;
  border: 0;
  font-size: 20px;
}
.index12_box li.l1 {
  width: 345px;
  border: 1px solid #f8b62c;
  background: #f8b62c;
}
.index12_box li.l1 a {
  width: 100%;
  line-height: 63px;
  float: left;
  height: 63px;
  text-align: center;
  color: #fff;
  font-size: 22px;
  text-indent: 45px;
  position: relative;
}
.index12_box li.l1 a:before {
  content: "";
  width: 27px;
  height: 32px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 110px;
  margin: auto;
  background: url(../images/index/b.png) -155px -880px no-repeat;
}

/*首页*/
.index_banner {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 650px;
  background-image: url(../images/index/02banner@2x.png);
  background-position: center top;
  background-repeat: no-repeat;
  margin: auto;
  min-height: 650px;
  min-width: 1400px;
}
.intro {
  height: 650px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: auto;
  min-width: 1400px;
}
.div_bt {
  text-align: center;
  font-size: 45px;
  font-weight: bold;
  margin-top: 20px;
  position: relative;
  padding-bottom: 20px;
}
.div_bt:before {
  content: "";
  width: 48px;
  height: 3px;
  background: url(../images/index/b.png) -86px -19px no-repeat;
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.intro .div_block {
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}
.painicon {
  width: 25px;
  height: 25px;
  margin: auto;
  margin-top: 25px;
  margin-bottom: 15px;
  background-image: url(../images/index/warning.png);
  background-size: contain;
}
#painpoint1,
#painpoint2,
#painpoint3 {
  width: 360px;
  height: 220px;
}
#painpoint1 {
  background: url(../images/index/painbgblue.png) 0 0 no-repeat;
}
#painpoint2 {
  background: url(../images/index/painbggreen.png) 0 0 no-repeat;
}
#painpoint3 {
  background: url(../images/index/painbgpurple.png) 0 0 no-repeat;
}
#painpoint1 .bt {
  color: #0065ff;
  font-size: 22px;
  font-weight: 600;
  margin-left: 30px;
}
#painpoint2 .bt {
  color: #006984;
  font-size: 22px;
  font-weight: 600;
  margin-left: 30px;
}
#painpoint3 .bt {
  color: #6138f3;
  font-size: 22px;
  font-weight: 600;
  margin-left: 30px;
}
.block .content {
  width: 300px;
  color: #555;
  font-size: 16px;
  line-height: 26px;
  margin-left: 30px;
  margin-top: 15px;
  font-weight: 500;
}
#arrow {
  width: 80px;
  height: 140px;
  background: url(../images/index/arrow.png) 0 0 no-repeat;
  margin: auto;
}
.production_intro {
  width: 100%;
  height: 600px;
  background: url(../images/index/pintrobanner.png) 0 0 no-repeat;
  background-position: center top;
  margin: auto;
  min-height: 600px;
  min-width: 1400px;
}
.div_block .bt2 {
  text-align: center;
  color: #fff;
  font-size: 35px;
  line-height: 56px;
  margin-top: 50px;
}
.div_block .bt3 {
  text-align: center;
  color: #000;
  font-size: 41px;
  margin-top: 20px;
}
.div_block .bt3 p {
  padding: 5px 230px;
  background: #fbd815;
  display: table;
  margin: 30px auto;
  border-radius: 30px;
}
.div_block .bt4 {
  text-align: center;
  color: #ffdf2c;
  font-size: 41px;
  font-weight: bold;
  margin-top: 10px;
}
.number {
  background: url(../images/index/b.png) -198px -9px no-repeat;
  display: table;
  height: 65px;
  width: 333px;
  margin: 40px auto 0;
  padding-left: 60px;
  font-size: 20px;
  color: #fff;
  line-height: 65px;
}
.number span {
  font-size: 30px;
}

.production {
  width: 100%;
  height: 900px;
  background-color: #f7f7f7;
  min-width: 1400px;
}
.production .bt1,
.revolution .bt1,
.ymb_production .bt1 {
  text-align: center;
  color: #000;
  font-size: 25px;
  padding-top: 50px;
  line-height: 30px;
}

.description {
  font-size: 20px;
  line-height: 1.7;
  color: #444;
  margin-top: 30px;
  text-align: center;
}
.production .picture {
  background: url(../images/index/brain.png) 0 0 no-repeat;
  width: 1200px;
  height: 500px;
  margin: 50px auto;
  background-size: contain;
}
.revolution {
  width: 100%;
  height: 1300px;
  background-color: #fff;
  min-width: 1400px;
}
.revolution .div_block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 1200px;
  height: 1000px;
  flex-wrap: wrap;
  margin-top: 50px;
  overflow: hidden; /* 这可以强制父元素包裹内部所有内容 */
}
#revolution1 {
  width: 560px;
  height: 450px;
  background: url(../images/index/revolutionbgblue.png) 0 0 no-repeat;
  background-size: contain;
}

#revolution2 {
  width: 560px;
  height: 450px;
  background: url(../images/index/revolutionbgred.png) 0 0 no-repeat;
  background-size: contain;
}
#revolution3 {
  width: 560px;
  height: 450px;
  background: url(../images/index/revolutionbgorange.png) 0 0 no-repeat;
  background-size: contain;
}
#revolution4 {
  width: 560px;
  height: 450px;
  background: url(../images/index/revolutionbgazure.png) 0 0 no-repeat;
  background-size: contain;
}
.revolutionicon {
  width: 59px;
  height: 59px;
  /* background: url(../images/index/icon1.png) 0 0 no-repeat; */
  background-size: contain;
  margin-top: 30px;
  margin-left: 20px;
}
#revolution1 .revolutionicon {
  background-image: url(../images/index/icon1.png);
}
#revolution2 .revolutionicon {
  background-image: url(../images/index/icon2.png);
}
#revolution3 .revolutionicon {
  background-image: url(../images/index/icon3.png);
}
#revolution4 .revolutionicon {
  background-image: url(../images/index/icon4.png);
}
.revolutiontitle {
  font-size: 30px;
  color: #000;
  margin-top: 20px;
  margin-left: 20px;
  font-weight: 600;
  line-height: 40px;
}
.revcontent {
  font-size: 20px;
  color: #555;
  margin: 25px auto;
  line-height: 26px;
  font-weight: 400;
  display: flex;
}
.revcontent::before {
  content: "";
  width: 15px;
  height: 16px;
  background: url(../images/index/content.png) no-repeat;
  display: block;
  margin-left: 15px;
  margin-right: 10px;
  margin-top: 5px;
}
.revcontent p {
  width: 500px;
}
.production .div_bt::after,
.revolution .div_bt::after {
  content: "";
  width: 64px;
  height: 55px;
  background: url(../images/index/good.png) 0 0 no-repeat;
  position: relative;
  left: 20px;
  top: 10px;
  margin: 0 auto;
  display: inline-block;
}
/* Contact Page Styles */
.contact_banner {
  display: flex;
  justify-content: center;
  height: 400px;
  width: 1920px;
  background-image: url(../images/contact/5c2c23f62b081708dde98708d0bb3505.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}

.lxwm .div_block {
  display: flex;
}

.lxwm dl {
  border-right: 1px solid #ddd;
  flex: 1;
  text-align: center;
  padding: 80px 40px;
}

.lxwm dl dd p.p1 {
  font-size: 18px;
  color: #666;
  margin: 20px 0 10px 0;
}

.lxwm dl dd p.p2 {
  font-size: 22px;
  line-height: 36px;
}

/*ymb page style*/
.ymb_banner {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 650px;
  background-image: url(../images/ymb/ymbbanner.png);
  background-position: center top;
  background-repeat: no-repeat;
  margin: auto;
  min-height: 650px;
  min-width: 1400px;
}
.ymb_production {
  width: 100%;
  height: 1000px;
  background-color: #fff;
  min-width: 1400px;
}
.ymb_picture {
  background: url(../images/ymb/ymbpicture.png) 0 0 no-repeat;
  width: 1200px;
  height: 600px;
  margin: 50px auto;
  background-size: contain;
}
.ymb_3core {
  width: 100%;
  min-width: 1400px;
  margin: auto;
}
.ymb_3core .bt1 {
  text-align: center;
  color: #000;
  font-size: 25px;
  padding-top: 20px;
  line-height: 30px;
}
.cores {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 30px auto 0;
  width: 1200px;
}

#core1,
#core2,
#core3 {
  width: 363px;
  height: 146px;
}
#core1 {
  background: url(../images/ymb/OKR.png) 0 0 no-repeat;
  background-size: contain;
}
#core2 {
  background: url(../images/ymb/KPI.png) 0 0 no-repeat;
}
#core3 {
  background: url(../images/ymb/task.png) 0 0 no-repeat;
}
.corefeature {
  margin-top: 100px;
  width: 100%;
  min-width: 1400px;
}
/* 基础重置 */
.main-wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 0;
  background-color: #f9f9f9;
}

/* 板块头部样式 */
.function-section {
  margin-bottom: 100px;
  text-align: center;
}

.section-title {
  font-size: 24px;
  color: #333;
  margin-bottom: 10px;
}
.section-header {
  margin: auto;
  min-width: 1400px;
}
#OKR {
  width: 70px;
  height: 96px;
  margin: 50px auto 40px;
  background: url(../images/ymb/OKRicon.png);
}
#KPI {
  width: 56px;
  height: 93px;
  margin: 50px auto 40px;
  background: url(../images/ymb/KPIicon.png);
}
#task {
  width: 122px;
  height: 100px;
  margin: 50px auto 40px;
  background: url(../images/ymb/taskicon.png);
}

/* 大块列表通用样式 */
.large-blocks-list {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

/* 单个大块布局：左右结构 */
.large-block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 15px;
  min-height: 400px;
  min-width: 1400px;
  margin: auto;
  height: 600px;
  width: 1400px;
}
.fullbcg1 {
  background: url(../images/ymb/core1.png) 0 0 no-repeat;
  background-size: cover;
}
.fullbcg2 {
  background: url(../images/ymb/core2.png) 0 0 no-repeat;
  background-size: cover;
}
.fullbcg3 {
  background: url(../images/ymb/core3.png) 0 0 no-repeat;
  background-size: cover;
}
.first-row {
  gap: 20px;
  background-color: #fff;
}
.first-row .left-content1,
.first-row .right-image1 {
  background: url(../images/ymb/core1.png) no-repeat;
  background-size: contain;
}
.first-row .left-content2,
.first-row .right-image2 {
  background: url(../images/ymb/core2.png) no-repeat;
  background-size: contain;
}
.first-row .left-content3,
.first-row .right-image3 {
  background: url(../images/ymb/core3.png) no-repeat;
  background-size: contain;
}

/* 左侧文字/内容区域 */
.left-content1,
.left-content2,
.left-content3 {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 20px;
  text-align: left;
  height: 600px;
  justify-content: center;
  padding-left: 50px;
}
.left-content1 .icon,
.left-content2 .icon,
.left-content3 .icon {
  height: 87px;
  width: 84px;
  background: url(../images/ymb/smile.png) 0 0 no-repeat;
}
.left-content1 .title,
.left-content2 .title,
.left-content3 .title {
  font-size: 30px;
  color: #000;
  font-weight: 600;
}
.left-content1 .content,
.left-content2 .content,
.left-content3 .content {
  font-size: 20px;
  color: #555;
  line-height: 26px;
  font-weight: 400;
}
/* 右侧图片区域 */
.right-image1,
.right-image2,
.right-image3 {
  flex: 1;
  display: flex;
  justify-content: center;
  height: 600px;
}
.fullbcg1 .right-image1,
.fullbcg2 .right-image2,
.fullbcg3 .right-image3 {
  flex: 2;
  display: flex;
  justify-content: center;
}

#ymb1 {
  width: 350px;
  height: 500px;
  background: url(../images/ymb/ymb1.png) 0 0 no-repeat;
  background-size: contain;
  margin: auto;
}
#ymb2 {
  width: 744px;
  height: 467px;
  background: url(../images/ymb/ymb2.png) 0 0 no-repeat;
  background-size: contain;
  margin: auto;
}
#ymb3 {
  width: 776px;
  height: 489px;
  background: url(../images/ymb/ymb3.png) 0 0 no-repeat;
  background-size: contain;
  margin: auto;
}
#ymb4 {
  width: 350px;
  height: 500px;
  background: url(../images/ymb/ymb4.png) 0 0 no-repeat;
  background-size: contain;
  margin: auto;
}
#ymb5 {
  width: 600px;
  height: 500px;
  background: url(../images/ymb/ymb5.png) 0 0 no-repeat;
  background-size: contain;
  margin: auto;
}
#ymb6 {
  width: 600px;
  height: 480px;
  background: url(../images/ymb/ymb6.png) 0 0 no-repeat;
  background-size: contain;
  margin: auto;
}
#ymb7 {
  width: 350px;
  height: 500px;
  background: url(../images/ymb/ymb7.png) 0 0 no-repeat;
  background-size: contain;
  margin: auto;
}
#ymb8 {
  width: 600px;
  height: 500px;
  background: url(../images/ymb/ymb8.png) 0 0 no-repeat;
  background-size: contain;
  margin: auto;
}
#ymb9 {
  width: 600px;
  height: 480px;
  background: url(../images/ymb/ymb9.png) 0 0 no-repeat;
  background-size: contain;
  margin: auto;
}

/* 第一个大块的特殊处理：内部有两个小块 */
.first-row .left-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.sub-small-block {
  padding: 15px;
  margin-left: 20px;
  border-radius: 10px;
  display: flex;
  align-items: center;
}
.sub-small-block p1 {
  font-size: 20px;
  color: #555;
  margin-left: 15px;
}
.sub-small-block p2 {
  font-size: 20px;
  color: #000;
  margin-left: 15px;
  margin-right: 10%;
}

.sub-icon1 {
  width: 34px;
  height: 34px;
  background: url(../images/ymb/sad.png) 0 0 no-repeat;
  background-size: contain;
}

.sub-icon2 {
  width: 34px;
  height: 34px;
  background: url(../images/ymb/ok.png) 0 0 no-repeat;
  background-size: contain;
}

/*vip page style*/
.vip_banner {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 650px;
  background-image: url(../images/vip/vipbanner.png);
  background-position: center top;
  background-repeat: no-repeat;
  margin: auto;
  min-height: 650px;
  min-width: 1400px;
}
.vipblock {
  width: 100%;
  min-width: 1400px;
  margin-top: 50px;
  padding-top: 50px;
}
.vip_image1 {
  background: url(../images/vip/vipimage1.png) 0 0 no-repeat;
  width: 1091px;
  height: 571px;
  margin: 50px auto 50px;
  background-size: contain;
  min-width: 1000px;
}
.vipblock .bt1 {
  text-align: center;
  color: #000;
  font-size: 25px;
  line-height: 40px;
}
.vipblock .nounderline::before {
  content: none; /* 完全移除内容 */
}
.vipblock .underline::before {
  content: "";
  width: 48px;
  height: 3px;
  background: url(../images/index/b.png) -86px -19px no-repeat;
  position: relative;
  bottom: -100px;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: block;
}
.vip_image2 {
  background: url(../images/vip/vipimage2.png) 0 0 no-repeat;
  width: 1098px;
  height: 541px;
  margin: 50px auto 100px;
  background-size: contain;
  min-width: 1000px;
}
.vip_image3 {
  background: url(../images/vip/vipimage3.png) 0 0 no-repeat;
  width: 1014px;
  height: 759px;
  margin: 100px auto 50px;
  padding: 50px;
  background-size: contain;
  min-width: 1000px;
}
.grey {
  background-color: #f7f7f7;
}
.vip_services {
  width: 1400px;
  justify-content: center;
  display: flex;
  padding: 50px 0;
  margin: auto;
  gap: 19px;
}
.three .items {
  height: 310px;
  width: 373px;
}
.four .items {
  height: 310px;
  width: 275px;
}
#one {
  background: url(../images/vip/1.png) 0 0 no-repeat;
}
#two {
  background: url(../images/vip/2.png) 0 0 no-repeat;
}
#three {
  background: url(../images/vip/3.png) 0 0 no-repeat;
}
#four {
  background: url(../images/vip/4.png) 0 0 no-repeat;
}
#five {
  background: url(../images/vip/5.png) 0 0 no-repeat;
}
#six {
  background: url(../images/vip/6.png) 0 0 no-repeat;
}
#seven {
  background: url(../images/vip/7.png) 0 0 no-repeat;
}
.noicon {
  width: 40px;
  height: 40px;
  background-size: contain;
  margin-top: 30px;
  margin-left: 20px;
}
#one .noicon {
  background-image: url(../images/vip/no1.png);
}
#two .noicon {
  background-image: url(../images/vip/no2.png);
}
#three .noicon {
  background-image: url(../images/vip/no3.png);
}
#four .noicon {
  background-image: url(../images/vip/no4.png);
}
#five .noicon {
  background-image: url(../images/vip/no5.png);
}
#six .noicon {
  background-image: url(../images/vip/no6.png);
}
#seven .noicon {
  background-image: url(../images/vip/no7.png);
}
.servicecontent {
  font-size: 20px;
  color: #555;
  margin: 20px 20px 0;
  line-height: 26px;
  font-weight: 400;
  display: flex;
}
/*about page style*/
.about_banner {
  display: flex;
  justify-content: center;
  height: 400px;
  width: 1920px;
  background-image: url(../images/about/about.png);
  background-position: center top;
  background-repeat: no-repeat;
  min-width: 1400px;
  margin: auto;
}
.items .title {
  font-size: 25px;
  color: #000;
  margin-top: 20px;
  margin-left: 20px;
  font-weight: 600;
  line-height: 40px;
}
.about-b1 {
  text-align: center;
  color: #fff;
  background: #10bcf7;
  font-size: 20px;
  line-height: 38px;
  padding: 30px 0;
}

.about-c1 {
  padding: 40px 0;
  background-color: #f2f6fa;
}

.div_block .about-c2 {
  background-color: #f2f6fa;
}

.about-c2 {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
  background-color: #ffffff;
}

.about-c2 dl {
  width: 280px;
  height: 280px;
  border: 1px solid #ddd;
  box-shadow: 10px 10px 0px #eee;
}

.about-c2 dl dt {
  font-size: 22px;
  text-align: center;
  margin-top: 125px;
  position: relative;
}

.about-c2 dl dd {
  color: #666;
  line-height: 28px;
  text-align: center;
  margin-top: 30px;
  position: relative;
}

.about-c2 dl dt:before {
  content: "";
  width: 80px;
  height: 80px;
  background: url(../images/index/b1.png) 0 0 no-repeat;
  position: absolute;
  top: -90px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.about-c2 dl dd:before {
  content: "";
  width: 29px;
  height: 1px;
  background: #333;
  position: absolute;
  top: -13px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.about-c2 dl.dl1 dt:before {
  background-position: 5px -118px;
}

.about-c2 dl.dl2 dt:before {
  background-position: -134px -116px;
}

.about-c2 dl.dl3 dt:before {
  background-position: -272px -118px;
}

.about-c2 dl.dl4 dt:before {
  background-position: -411px -118px;
}

.about-c2 dl:hover dt {
  color: #10bcf7;
}

.about-c2 dl.dl1:hover dt:before {
  background-position: 5px -18px;
}

.about-c2 dl.dl2:hover dt:before {
  background-position: -134px -16px;
}

.about-c2 dl.dl3:hover dt:before {
  background-position: -272px -18px;
}

.about-c2 dl.dl4:hover dt:before {
  background-position: -411px -18px;
}

.about_history {
  display: flex;
  justify-content: center;
  height: 920px;
  width: 100%;
  background-image: url(../images/about/history2.png);
  background-position: center top;
  background-repeat: no-repeat;
  min-width: 1400px;
}

.about_qualification {
  display: flex;
  justify-content: center;
  height: 500px;
  width: 100%;
  background-image: url(../images/about/qualification.png);
  background-position: center top;
  background-repeat: no-repeat;
  min-width: 1400px;
}

.bt5 {
  font-size: 45px;
  font-family: PingFang SC;
  color: #000000;
  text-align: center;
  margin-top: 50px;
  font-weight: 600;
}

.cert-carousel {
  position: relative;
  margin: 20px 0;
}

.carousel-viewport {
  overflow: hidden;
}

.carousel-track {
  display: flex;
  gap: 12px;
  transition: transform 0.4s ease;
  padding: 0;
  margin: 0;
  list-style: none;
}

.carousel-item {
  flex: 0 0 25%;
  box-sizing: border-box;
  text-align: center;
}

.carousel-item img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 4px;
}

.caption {
  margin: 8px 0 0;
  font-size: 14px;
  color: #333;
}

.carousel-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  border-radius: 20px;
  border: none;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  cursor: pointer;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.carousel-btn.prev {
  left: 8px;
}

.carousel-btn.next {
  right: 8px;
}

.carousel-btn:disabled {
  opacity: 0.35;
  cursor: default;
}

@media (max-width: 800px) {
  .carousel-item {
    flex: 0 0 50%;
  }

  /* show 2 on small screens */
}

@media (max-width: 480px) {
  .carousel-item {
    flex: 0 0 100%;
  }

  /* show 1 on very small screens */
}
